Xen Page Reference Counting CVE-2013-1432 Denial of Service Vulnerability

Bugtraq ID: 60799
Class: Design Error
CVE: CVE-2013-1432
Remote: No
Local: Yes
Published: Jun 26 2013 12:00AM
Updated: Mar 28 2014 03:05AM
Credit: Andrew Cooper and the Citrix XenServer team
Vulnerable: XenSource Xen 4.1.2
XenSource Xen 4.1.1
XenSource Xen 4.0
Red Hat Fedora 17
Gentoo Linux
Citrix XenServer 6.0
Citrix XenServer 5.6
Citrix XenServer 5.5
Citrix XenServer 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus